<div class="box">
    <div class="field">
        <label class="label">Email: {{ email }}</label>
        <label class="label">Send To</label>

        <div class="select control">
            <select ng-model="emailTo" ng-options="email for email in emails"></select>
        </div>
    </div>

    <div class="field">
        <input type="text" class="input" ng-model="message"> 
    </div>

    <button class="button is-light is-inverted" ng-click="send({email, message})">Send an Email!</button>
</div>